Better ListView Class Reference |

# BetterListView.GetGroupAt Method

Get group at the specified location in client coordinates.

#### Overload List

Get group at the specified location in client coordinates.

> public BetterListViewGroup GetGroupAt(Point)

Get group at the specified location in client coordinates.

> public void GetGroupAt(Point,out BetterListViewGroup,out BetterListViewHitPart)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace